#! /usr/bin/sh

HUGO_VERSION=${HUGO_VERSION:=0.54.0}

docker run -it \
	-e HUGO_WATCH=true \
	-e HUGO_THEME=pure \
	-e HUGO_BASEURL=http://localhost:1313/ \
	-e HUGO_DESTINATION=/src/public \
	-v ${PWD}:/src:Z \
	-p 1313:1313 \
	sothr.com/hugo:$HUGO_VERSION $@
