---
title: "About"
draft: false
type: "navLink"
weight: 1
---
[**sothr.com**](https://sothr.com) is in it's 3rd iteration, rewritten using the static site generator [Hugo](https://gohugo.io/) from the previous Refinery CMS branch. I don't update the site often enough to require a CMS style site, and I am no longer comfortable with the additional attack surface of such an application for a simple personal landing page. I've developed a custom Hugo theme based on [Pure.css](https://purecss.io/) which I find to be a refreshingly small css only layout library.

The second edition was built on [Refinery CMS](https://refinerycms.com/) and was birthed from my rediscovery of the ruby language while automating processes at Cargill. I was growing tired of maintaining a hand written HTML5 site, and regularly updating my personal project lists wasn't doing anything good for my frustrations around the state of HTML5, CSS3 and Javascript. This version did inherit the look of the original site, through my thankfully forward looking design choice of using mostly stock bootstrap as the primary css library.

The very first edition of the site was a custom amalgamation of burdening web technologies with Javascript at the core. I spun out the core components and called it [Web-App-Seed](https://github.com/warricksothr/Web-App-Seed), though this specific set of tools never saw much use and the site built with them was overly complicated. It did however have one meaningful impact on my designs, the use of CSS libraries like [bootstrap](https://getbootstrap.com/docs/3.4/) to help with page layout.